@charset "UTF-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
tr, td, table, section, figure, header, foter, video, audio, nan, menu, hgroup, h1, h2, h3, h4, h5, h6, li, ul, p, form, input {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
}
img {
	max-width: 100%;
	border: 0px;
	outline: none;
}
body {
	font-size: 14px;
	color: #000;
	padding: 0px;
	margin: 0px;
	background: url(../images/bg.jpg) top center fixed no-repeat ;
	background-size: cover;
}

@font-face {
	font-family: 'Conv_angrybirds-regular';
	src: url('../fonts/angrybirds-regular.eot');
	src: url('../fonts/angrybirds-regular.woff') format('woff'), url('../fonts/angrybirds-regular.ttf') format('truetype'), url('../fonts/angrybirds-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Gobold';
	src: url('../fonts/Gobold.eot');
	src: url('../fonts/Gobold.woff') format('woff'), url('../fonts/Gobold.ttf') format('truetype'), url('../fonts/Gobold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

::-webkit-input-placeholder {
 color: #a1a0a0;
 opacity:1;
}
::-moz-placeholder {
 color: #a1a0a0;
 opacity:1;
}
:-ms-input-placeholder {
 color: #a1a0a0;
 opacity:1;
}
:-moz-placeholder {
 color: #a1a0a0;
 opacity:1;
}

input, textarea, select {
	-webkit-appearance: none;
}


a {
	text-decoration: none;
	outline: none;
	transition: all 0.3s ease-in-out 0s;
	color: #5079ff;
}
p a{
	color: #5079ff!important;
}
ul, ol {
	list-style: none;
}

/* header style home */

.main-wrapper {
	width: 100%;
	float: left;
}
.nav-bg {
	float: left;
	position: fixed;
	width: 100%;
}

/* header style inner */

.main-wrapper{
	width: 100%;
	float: left;
}

.header-logo{
	float: left;
    text-align:left;
	width:100%;
}

#header-top-sec{
	width: 100%;
	float: left;
	background:#040303;
	padding:18px 0px;
}

.header-top-sec-inner{
	width: 100%;
	float: left;
}




#nav {
	background:#050403;
    float: left;
    height:50px;
    padding: 14px 30px;
    width: 100%;
}
#menu-icon{
	display:none;
}


.menu {
	float:right;
    padding: 0 0 0 0px;
    position: relative;
    width:auto;
	background:#050403;
}
.menu ul {
	display: inline;
	list-style: none;
}
.menu ul li {
	display: inline-block;
	position: relative;
	font-size: 16px;
	text-transform: uppercase;
	padding:0 14px 0 14px;
	font-weight:bold;
	font-family: 'Roboto Condensed', sans-serif;
}



.menu ul li a {
	color: #fff!important;
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
}
.menu ul li a:hover {
	text-decoration: none;
	color: #c3c3c3;
}
.menu ul li a.active {
	text-decoration: none;
	color: #c3c3c3;
}
.menu ul li ul {
	padding: 0;
	position: absolute;
	top:32px;
	left:15px;
	width: 142px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: none;
	opacity: 0;
	visibility: hidden;
	background: #327398;
	z-index: 1000;
	border: 1px solid #327398;
}
.menu ul li ul li {
	display: block;
	color: #fff;
	font-size: 13px;
	text-align: left;
	background: none;
	padding: 0;
	border-bottom: 1px solid #327398;
	padding: 9px 24px;
}
.menu ul li ul li:last-child {
	border-bottom: 0px;
}
.menu ul li ul li a {
	
	display: block;
	text-transform: none;
	color:#fff;
}
.menu ul li ul li a:hover {
	color: #fcf319;
	background-color: transparent;
}
.menu ul li ul li:hover {
	color: #fcf319;
	background: none;
}
.menu ul li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}

#logo-icon-area{
	width:100%;
	float:left;
	background:#fff;
}

/*#logo-icon-area .container{
	max-width: 1170px;
}
*/
#logo-icon-area .custmr {
    margin: 0 40px !important;
}

.logo-icon-area-inner{
	width:100%;
	float:left;
	padding:50px 0px;
}

.logo-icon-area-inner h2{
	font-family: 'Oswald', sans-serif;
	width:100%;
	float:left;
	font-size:35px;
	color:#5b5b5b;
	line-height:40px;
	margin:0px 0px 25px;
	text-transform:uppercase;
}

.icon-part{
	width:100%;
	float:left;
}


#blog-top-part{
	width:100%;
	float:left;
	background: url(../images/mid-bg.jpeg) no-repeat  left center;
	background-size:cover;
}

.blog-top-part-inner{
	width:100%;
	float:left;
	padding:75px 0px;
}

.blog-top-part-inner h2{
	width:100%;
	float:left;
	color:#1d1d1d;
	font-size:52px;
	line-height:75px;
	margin:130px 0px 10px;
	 font-family: 'Oswald', sans-serif;
	 text-transform:uppercase;
	 text-shadow:1px 1px 1px #000;
	 text-align:center;
	 color:#fff;
	 font-weight:bold;
}

.blog-top-part-inner h3{
	width:100%;
	float:left;
	color:#1d1d1d;
	font-size:34px;
	line-height:40px;
	margin:0px 0px 50px;
	 font-family: 'Oswald', sans-serif;
	 text-transform:uppercase;
	 text-shadow:1px 1px 1px #000;
	 text-align:center;
	 color:#fff;
	 font-weight:bold;
}
.claim-btn{
	width:100%;
	float:left;
	text-align:center;
}


#latest-blog-sec{
	width:100%;
	float:left;
}
.latest-blog-sec-inner{
	width:100%;
	float:left;
	padding:50px 0px;
	position:relative;
}

.latest-blog-sec-inner h3{
	width:100%;
	float:left;
	color:#1d1d1d;
	font-size:40px;
	line-height:40px;
	margin:0px 0px 30px;
	 font-family: 'Oswald', sans-serif;
	 text-transform:uppercase;
	 position:relative;
}

.view-all-post{
	position: absolute;
    right: 0;
    top: 55px;
    width: auto;
}

.view-all-post a{
	background: #1d1d1d;
    border: 0 none;
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    outline: 0 none;
    padding: 7px 6px;
    text-transform: uppercase;
}

.blog-image{
	width:100%;
	float:left;
	text-align:center;
	margin:0px 0px 10px;
}

.blog-image:hover img{
	transform: scale(1.03);
    transition: all 0.5s ease 0s;
}
.latest-blog-sec-inner h4{
	width:100%;
	float:left;
	color:#1d1d1d;
	font-size:25px;
	line-height:35px;
	margin:4px 0px 17px;
	 font-family: 'Oswald', sans-serif;
	 min-height:70px;
}

.latest-blog-sec-inner h4 a{
	color:#1d1d1d!important;
}

.latest-blog-sec-inner p{
	width:100%;
	float:left;
	color:#1d1d1d;
	font-size:14px;
	line-height:20px;
	margin:0px 0px 17px;
	font-family: 'Roboto', sans-serif;
	 min-height:160px;
	 text-align:justify;
}



.read-more-btn{
	width:auto;
	float:left;
}

.read-more-btn a{
	background:#1d1d1d;
	font-size:12px;
	padding:7px 6px;
	text-transform:uppercase;
	color:#fff!important;
	font-family: 'Roboto', sans-serif;
	border:0px;
	outline:0px;
}

.read-date{
	float:right;
}

.read-date span{
	float:right;
	font-size:12px;
	color:#000;
	font-family: 'Roboto', sans-serif;
}


footer{
	width:100%;
	float:left;
	padding:0px 0px;
}

.footerbox-social {
	float: left;
	margin: 0 0 0px;
	width:100%;
	text-align: center;
}

.footerbox-social ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.footerbox-social ul li {
	display: inline-block;
	margin: 0 12px 0 12px;
}
.footerbox-social ul li:last-child {
	margin-right: 0px;
}
.footerbox-social ul li a {
	color: #fff;
	display: inline-block;
	font-size:28px;
	padding-bottom:0px;
	text-align: center;
	text-decoration: none;
}

.footer-inner{
	width:88%;
	margin:0px 6%;
}

.footer-top{
	width:100%;
	float:left;
	background:#12182f;
	padding:60px 0px;
}

.footer-bottom{
	width:100%;
	float:left;
	background:#030508;
}

.footer-inner-top{
	width:60%;
	margin:0px 20%;
}

.foot-social-logo{
	width:100%;
	float:left;
	text-align:center;
}

.foot-social-logo-img{
	margin:0px 0px 10px;
}

.foot-social-logo-img img{
	width:25%;
}

.foot-social-logo-text{
	width:100%;
	float:left;
	text-align:center;
	 font-family: 'Oswald', sans-serif;
	 font-size:24px;
	 color:#fff;
	 font-weight:bold;
}

.foot-top-logo{
	width:100%;
	float:left;
	margin:0px 0px 64px;
	text-align:center;
}

.foot-top-logo img{
	width:77%;
}
.foot-social{
	width:64%;
	margin:0px 18%;
}

.footer-menu{
	width:100%;
	float:left;
	border-top:1px solid #2c2c2c;
	border-bottom:1px solid #2c2c2c;
	padding:10px 0px;
	margin:55px 0px 34px;
	text-align: center;
	
}

.footer-menu ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.footer-menu ul li {
	display: inline-block;
	margin: 0 23px 0 23px;
	color: #fff;
   font-family: 'Oswald', sans-serif;
    font-size: 16px;
}

.footer-menu ul li a {
    color: #fff!important;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

.footer-copyright{
	float: left;
	margin: 0 0 22px;
	width:100%;
	text-align: center;
}

.footer-copyright p{
	 color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.footer-copyright p a{
	color: #fff;
}

#blue-top-part{
	width:100%;
	float:left;
	background: url(../images/blue-bg.png) no-repeat  left center;
	background-size:cover;
}

.blue-top-part-inner{
	width:100%;
	float:left;
	padding:15px 0px;
}

.blue-left-part{
	width:100%;
	float:left;
}

.blue-left-part h2{
	color: #fff;
    float: left;
    font-family: 'Conv_Gobold';
    font-size:30px;
    font-weight:100;
    line-height:65px;
    margin: 0 0 15px;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    width: 100%;
}
#blue-top-part .col-md-5{
	width: 37.667%;
}

#blue-top-part .col-md-2{
	width: 23.667%;
}

.gv-form-group .col-xs-4 {
    width: 33.3%;
}

.gv-form-group{
	 width: 100%;
	 float: left;
}

.blue-blank-space{
	line-height:20px;
	 margin:0px 0px 6px;
}
.blue-form-name{
	 width: 100%;
	 float: left;
	 color:#b5b4b4;
	 font-size:18px;
	 line-height:20px;
	 margin:0px 0px 8px;
	font-family: 'Roboto Slab', serif;
}

.blue-form-feild{
	 width: 100%;
	 float: left;
	 color:#000000;
	 padding:6px 6px;
	 font-size:16px;
	 font-family: 'Roboto Slab', serif;
}

.blue-submit-btn{
	background:#5079ff;
	font-family: 'Roboto Slab', serif;
	font-size:19px;
	padding:4px 6px;
	 width: 100%;
	 float: left;
	 color:#fff;
	 text-transform:uppercase;
	 font-weight:bold;
	 margin:3px 0 0;
}

.blue-right-part{
	width:100%;
	float:left;
}

.blue-right-part h2{
	color: #fff;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size:48px;
    font-weight: bold;
    line-height:65px;
    margin: 0 0 35px;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
    width: 100%;
}

#blue-top-part .custmr2 {
    margin: 0 5px !important;
    width: 13%;
}

.top-banner-bg-outer{
	width:100%;
	float:left;
	position:relative;
}

.banner-bg-inner{
	width:100%;
	float:left;
	position:relative;
}

.banner-bg-inner img {
    display: block;
    margin: 0;
    width: 100%;
}

.video-player-tag{
	background:url(../images/video-btn.png) no-repeat center center;
    height: 120px;
    left: 45%;
    position: absolute;
    top: 33%;
    transition: all 450ms ease 0s;
    width: 20%;
}


.bannet-text-callout{
	bottom: 0;
    left:196px;
    position: absolute;
    top: 50px;
	width:27%;
	float:left;
}

.bannet-text-callout-top {
    width:60%;
	float:left;
	margin:0px 0px 25px;
}

.bannet-text-callout-bottom {
    width:100%;
	float:left;
}



/*************************** about css ***********/

#about-sec{
	width:100%;
	float:left;
	background:#fff;
}

.about-sec-inner{
	width:100%;
	float:left;
	padding:45px 0px;
}



/*#about-sec .about-hd-text::before {
   background: #5079ff none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: 53%;
    margin-left: -90px;
    position: absolute;
    top: 37px;
    width: 110px;
}*/

.about-sec-inner h2{
	width:100%;
	float:left;
	padding:0px 0px 22px;
	margin:0px 0px 46px;
	color:#5079ff;
	font-size:30px;
	line-height:24px;
	font-family: 'Roboto', sans-serif;
	text-align:center;
	text-transform:uppercase;
	position:relative;
}

#about-sec h2::before {
   background: #5079ff none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: 53%;
    margin-left: -90px;
    position: absolute;
    top: 37px;
    width: 110px;
}

.about-top-part{
	width:100%;
	float:left;
}
.about-top-part-left{
	width:100%;
	float:left;
	text-align:center;
}

.about-top-part .container{
	max-width:900px;
}

.about-top-part-right{
	float: left;
    margin:46px 0 0;
    width: 100%;
}

.about-top-part-right p{
	color:#1d1d1d;
	font-size:16px;
	line-height:25px;
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	margin:0px 0px 8px;
}


.about-top-part-mid{
	width:100%;
	float:left;
	margin:25px 0px;
	text-align:right;
}

.about-top-part-mid .container{
	max-width:1000px;
}

.about-top-part-mid p{
	color:#1d1d1d;
	font-size:15px;
	line-height:25px;
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	margin:0px 0px 8px;
}


.about-last{
	width:100%;
	float:left;
	margin:25px 0px;
}
.about-last-left{
	width:100%;
	float:left;
	text-align:center;
}

.about-last .container{
	max-width:1000px;
}
.about-last p{
	color:#1d1d1d;
	font-size:15px;
	line-height:25px;
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	margin:0px 0px 8px;
}


/************ contact us css *********/
.contact-left{
	width:100%;
	float:left;
	position:relative;
}

.form-row{
	width:100%;
	float:left;
	margin:0px 0px 20px;
}

.form-name{
	width:100%;
	float:left;
	color:#5b5b5b;
	font-size:20px;
	margin:0px 0px 4px;
	text-transform:uppercase;
	font-family: "Oswald",sans-serif;
}

.form-text-field{
	width:100%;
	float:left;
	color:#5b5b5b;
	border:1px solid #cfcfcf;
	font-family: 'Roboto', sans-serif;
	padding:4px 6px;
	height:45px;
	font-size:16px;
}

.select-form-feild {
	border:1px solid #cfcfcf;
    color:#5b5b5b;
    float: left;
    font-size: 16px;
    height: 45px;
    margin: 0;
    padding: 4px 0px;
    width: 100%;
	background:#fff;
	font-family: 'Roboto', sans-serif;
}

	
.form-message-field{
	width:100%;
	float:left;
	color:#5b5b5b;
	border:1px solid #cfcfcf;
	font-family: 'Roboto', sans-serif;
	padding:4px 6px;
	height:120px;
	font-size:16px;
	resize:none;
}

.consult-last-row {
    float: left;
    margin: 0 0 20px;
    width: 100%;
}

.submit-btn{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5079ff+0,5079ff+0,207cca+0,5079ff+0,3b5abf+100 */
background: #5079ff; /* Old browsers */
background: -moz-linear-gradient(top, #5079ff 0%, #5079ff 0%, #207cca 0%, #5079ff 0%, #3b5abf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5079ff', endColorstr='#3b5abf',GradientType=0 ); /* IE6-9 */
font-family: "Oswald",sans-serif;
font-size:20px;
color:#fff;
padding:9px 25px;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
float:right;
text-transform:uppercase;
font-weight:bold;
}


.contact-right{
	width:100%;
	float:left;
	border-left:1px solid #e6e6e6;
	padding-left:20px;
	margin-left:20px;
}

#about-sec .contact-hd-text::before {
   background: #5079ff ;
    content: "";
    height: 2px;
    left: 26%;
    margin-left: -90px;
    position: absolute;
    top: 38px;
    width: 70px;
}

.contact-right h3{
	width:100%;
	float:left;
	padding:0px;
	margin:0px 0px 48px;
	color:#5b5b5b;
	font-size:30px;
	line-height:24px;
	font-family: 'Roboto', sans-serif;
	text-transform:uppercase;
}

.contact-right p{
	width:100%;
	float:left;
	padding:0px;
	margin:0px 0px 15px;
	color:#1d1d1d;
	font-size:18px;
	line-height:29px;
	font-family: 'Roboto', sans-serif;
	text-align:justify;
}

.contact-right-bottom{
	width:100%;
	float:left;
	padding:0px;
	margin:0px;
}

.contact-right-bottom ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.contact-right-bottom ul li{
	width:100%;
	float:left;
	background:url(../images/blue-arrow.png) no-repeat left center;
	padding:0px 0px 0px 25px;
	color:#1d1d1d;
	font-size:18px;
	line-height:24px;
	font-family: 'Roboto', sans-serif;
	margin:0px 0px 12px;
}



/******************** blog sec *****************/



.pic_box {
    float: none;
    height:240px;
    padding:0px 0;
    width: 100%;
	text-align:center;
	position:relative;
	overflow:hidden;
}

.pic_box a {
    display: inline-block;
    height: 100%;
    text-decoration: none;
    width: 100%;
}



.pic_box img {
    border: medium none;
    float: none;
    margin: 0;
    max-height: 100%;
    max-width: 100%;
    outline: medium none;
    text-align: center;
}

.pic_box img{
	transition: all 0.5s ease 0s;
}
.pic_box:hover img{
	transform:scale(1.1);
}


.blog-sec-inner{
	width:100%;
	float:left;
	padding:20px 0px 0px;
	position:relative;
}

.blog-sec-inner h3{
	width:100%;
	float:left;
	color:#1d1d1d;
	font-size:40px;
	line-height:40px;
	margin:0px 0px 30px;
	 font-family: 'Oswald', sans-serif;
	 text-transform:uppercase;
	 position:relative;
}

.blog-sec-inner h4{
	width:100%;
	float:left;
	color:#1d1d1d;
	font-size:25px;
	line-height:35px;
	margin:15px 0px 17px;
	 font-family: 'Oswald', sans-serif;
	 min-height:105px;
}

.blog-sec-inner h4 a{
	color:#1d1d1d;
}

.blog-sec-inner p{
	width:100%;
	float:left;
	color:#1d1d1d;
	font-size:14px;
	line-height:20px;
	margin:0px 0px 17px;
	 font-family: "Roboto",sans-serif;
	 min-height:165px;
}

.blog-sec-snd{
	width:100%;
	float:left;
	margin:0px 0px 45px;
}

/***************** blog-details css ****************/

.blog-details-left{
	width:100%;
	float:left;
	position:relative;
}



.blog-details-left h3{
	width:100%;
	float:left;
	font-size:33px;
	color:#1d1d1d;
	line-height:45px;
	margin:0px 0px 20px;
	text-align:left;
	font-weight:bold;
	font-family: 'Roboto', sans-serif;
}

.blog-details-left-image{
	width:100%;
	float:left;
	margin:0px 0px 20px;
}

.blog-details-left p{
	width:100%;
	float:left;
	font-size:15px;
	color:#1d1d1d;
	line-height:28px;
	margin:0px 0px 15px;
	text-align:justify;
	font-family: 'Roboto', sans-serif;
}
.blog-details-left p strong{
	width:100%;
	float:left;
	font-size:20px;
	color:#5079ff;
	line-height:30px;
	margin:0px 0px 0px;
	text-align:left;
	font-weight:bold;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
}

.blog-details-left p b{
	width:100%;
	float:left;
	font-size:20px;
	color:#5079ff;
	line-height:30px;
	margin:0px 0px 0px;
	text-align:left;
	font-weight:bold;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
}



.blog-details-right{
	width:100%;
	float:left;
}

.mindset-image{
	width:100%;
	float:left;
	margin:0px 0px 30px;
}

.jeet-about{
	width:100%;
	float:left;
	border:1px solid #cfcfcf;
	margin:0px 0px 30px;
}

.jeet-image{
	width:100%;
	float:left;
}

.jeet-image img{
	width:100%;
}

.jeet-details{
	width:100%;
	float:left;
	margin:0px 0px;
	padding:20px 16px;
}

.blog-hr-text{
	background:url(../images/blog-hr-line.png) no-repeat left bottom;
	width:100%;
	float:left;
	color:#1d1d1d;
	font-size:25px;
	line-height:30px;
	padding:0px 0px 10px;
	margin:0px 0px 15px;
}

.jeet-about p{
	width:100%;
	float:left;
	font-size:16px;
	color:#1d1d1d;
	line-height:28px;
	margin:0px 0px 15px;
	text-align:justify;
	font-family: 'Roboto', sans-serif;
}

.who-btn{
	text-align:center;
	width:100%;
	float:left;
}

.search-sec{
	width:100%;
	float:left;
	margin:0px 0px 30px;
	border:1px solid #cfcfcf;
}

.search-text{
	width:80%;
	float:left;
	color:#9f9f9f;
	font-size:19px;
	height:47px;
	padding:2px 10px;
	font-family: 'Roboto', sans-serif;
	text-align:left;
}

.search-btn{
	background:url(../images/search-btn.png) no-repeat 2px 10px ;
	float:right;
	width:37px;
	height:40px;
}

.tab-area{
	width:100%;
	float:left;
	margin:0px 0px 30px;
}

.bottom-blue-sec{
	position:relative;
	float:left;
	width:100%;
	text-align:center;
}



.bottom-bg-mid{
	left: 0;
    padding: 8px;
    position: absolute;
    text-align: center;
    top: 16px;
    width: 100%;
}

.top-blg-text{
	 font-family: 'Oswald', sans-serif;
	 width:100%;
	 float:left;
	 font-size:50px;
	 color:#fff;
	 
}

.top-blg-pic{
	 width:100%;
	 float:left;
	 margin:25px 0px;
	 
}
.bottom-blg-text{
	 font-family: 'Oswald', sans-serif;
	 width:100%;
	 float:left;
	 font-size:30px;
	 color:#fff;
	 margin:25px 0px 50px;
	 font-weight:500;
	 
}

.chk-now-btn{
	width:100%;
	float:left;
	text-align:center;
}

.chk-now-btn a{
	font-size:16px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	padding:10px 18px;
	border:1px solid #fff;
	text-transform:uppercase;
	font-weight:bold;
	background: orange;
}



	
	
	
	
	.rightsec-tab-area {
	float: left;
	margin:24px 0 0;
	width: 100%;
}
.tab_container {
	width: 100%;
	float: left;
	padding: 18px 17px;
}
.rightsec-tab-area .inner {
	float: left;
	margin: 0;
	width: 100%;
}
.rightsec-tab-area .inner ul {
	width: 100%;
	float: left;
}
.rightsec-tab-area .inner ul li {
	float: left;
	color: #989898;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height:45px;
	background: #fff; 
	font-weight: 400;
	width:50%;
	height:50px;
}
.rightsec-tab-area .inner ul li a {
	color: #000;
	float: left;
	line-height: 22px;
	text-decoration: none;
	font-weight: 400;
	padding:15px;
	text-transform:uppercase;
}
.rightsec-tab-area .inner ul li a.active {
	color: #000;
	
}

.rightsec-tab-area a:hover, .rightsec-tab-area .inner ul li.active a {
	color: #000;
	background: #fff; 
}


.tab-inner {
	width: 100%;
	float: left;
}
.tab-inner-text {
	color: #5079ff;
	text-decoration: none;
	font-size: 16px;
	line-height: 26px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	width: 100%;
	float: left;
	margin:10px 0px ;
	text-align: justify;
	border-bottom:1px solid #cfcfcf;
	padding:0px 0px 10px;
}
.tab-inner-text:last-child{
	border-bottom:0px;
	border-right:0px;
}

.tab-inner-text a{
	color: #5079ff;
}

.tab-inner-text a:hover{
	color: #5079ff;
}


	
	ul.tabs {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		height: 32px;
		border-bottom: 1px solid #999999;
		border-left: 1px solid #999999;
		width: 100%;
	}
	ul.tabs li {
		float: left;
		margin: 0;
		cursor: pointer;
		padding: 0px 21px ;
		height: 31px;
		line-height: 31px;
		border: 1px solid #999999;
		border-left: none;
		font-weight: bold;
		background: #fff;
		overflow: hidden;
		position: relative;
	}
	ul.tabs li:hover {
		background: #fff;
	}	
	ul.tabs li.active{
		background: #FFFFFF;
		border-bottom: 1px solid #FFFFFF;
		color:#000;
	}
	.tab_container {
		border: 1px solid #999999;
		border-top: none;
		clear: both;
		float: left; 
		width: 100%;
		background: #FFFFFF;
	}
	
.blog-social-area{
	width: 100%;
	float: left;
	margin:20px 0px;
}

.blog-social-area ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.blog-social-area ul li{
	float:left;
	margin-right:5px;
}
.blog-social-area ul li a{
}

.blog-share-text{
	color: #5b5b5b;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 21px;
    margin: 6px 12px 0 0;
}

.bottom-comments-area{
	width: 100%;
	float: left;
}

.bottom-comments-area span{
	color: #5b5b5b;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size:22px;
    margin: 0px 0px 0 0;
	width:100%;
	float:left;
}

.bottom-comments-area h4{
	color: #1d1d1d;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size:22px;
    margin:15px 0px;
	width:100%;
	float:left;
	font-weight:bold;
}
.bottom-comments-area p{
	color: #1d1d1d;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size:18px;
    margin:0px 0px 20px;
	width:100%;
	float:left;
}

.btm-reply-btn{
	float: left;
    margin:0px 0 0;
    width: auto;
}

.btm-reply-btn a{
	border:1px solid #cfcfcf;
	color:#5079ff;
	font-size:14px;
	padding:9px 27px;
	text-transform:uppercase;
}

.jeet-author-details{
	border-left: 4px solid #466adf;
    float: left;
    height: 174px;
    margin: 40px 0 0 10px;
    padding-left: 22px;
    width: 100%;
}

.jeet-author-details h4{
	color: #1d1d1d;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size:22px;
    margin:0px 0px 15px;
	width:100%;
	float:left;
	font-weight:bold;
}

.jeet-author-details p{
	color: #1d1d1d;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size:18px;
    margin:0px 0px 20px;
	width:100%;
	float:left;
}

.blog-form-area{
	width:90%;
	float: left;
	margin:42px 0px;
}

.blog-form-row{
	width:100%;
	float: left;
}

.blg-text-message{
	border: 1px solid #cfcfcf;
    float: left;
    font-size: 17px;
    margin: 0 0 15px;
    min-height: 150px;
    padding: 7px 10px;
    resize: none;
    width: 100%;
}

.blg-text-feild{
	width: 100%;
	float: left;
	border:1px solid #cfcfcf;
	min-height:45px;
	padding:4px 10px;
	margin:0px 0px 15px;
}


.comment-submit-btn{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5079ff+0,5079ff+0,207cca+0,5079ff+0,3b5abf+100 */
background: #5079ff; /* Old browsers */
background: -moz-linear-gradient(top, #5079ff 0%, #5079ff 0%, #207cca 0%, #5079ff 0%, #3b5abf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5079ff', endColorstr='#3b5abf',GradientType=0 ); /* IE6-9 */
font-family: "Oswald",sans-serif;
font-size:20px;
color:#fff;
padding:9px 25px;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
float:right;
text-transform:uppercase;
font-weight:bold;
}


/***************** resources css *************/
.resources-top-sec{
	border-bottom:1px solid #e6e6e6;
	width:100%;
	float:left;
	padding-bottom:20px;
	margin-bottom:35px;
}
.resources-top-sec:nth-child(2n){
	border-bottom: 0 none;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.resources-top-left{
	width:100%;
	float:left;
}

.resources-top-left h3{
	color:#5b5b5b;
	font-size:35px;
	line-height:52px;
	width:100%;
	float:left;
	font-family: "Oswald",sans-serif;
	text-transform:uppercase;
}

.resources-top-left p{
	color:#1d1d1d;
	font-size:16px;
	line-height:27px;
	width:100%;
	float:left;
	font-family: 'Roboto', sans-serif;
	margin:0px 0px 10px;
}
.resources-top-left h4{
	color:#5b5b5b;
	font-size:35px;
	line-height:52px;
	width:100%;
	float:left;
	font-family: "Oswald",sans-serif;
	text-transform:uppercase;
	margin:0px 0px 20px;
}


.resources-top-sec-text::before {
    background: #5079ff none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: 16%;
    margin-left: -93px;
    position: absolute;
    top: 56px;
    width: 90px;
}



.resources-mid-sec{
	border-bottom:2px solid #5079ff;
	width:100%;
	float:left;
	padding:20px 0px;
	margin:20px 0px;
	border-top:2px solid #5079ff;
}

.resources-top-left-snd{
	width:100%;
	float:left;
	text-align:center;
}

.resources-top-left-snd-img{
	width:100%;
	float:left;
	margin:0px 0px 20px;
}

.resources-top-left-snd span{
	color:#5b5b5b;
	font-size:21px;
	line-height:22px;
	width:100%;
	float:left;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	margin:0px 0px 10px;
}

.resources-top-left-snd p{
	color:#1d1d1d;
	font-size:16px;
	line-height:27px;
	width:100%;
	float:left;
	font-family: 'Roboto', sans-serif;
	margin:0px 0px 10px;
}

.click-here-btn {
    float:left;
    margin: 20px 0 9px;
    text-align: center;
    width:100%;
}

.click-here-btn a{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5079ff+0,5079ff+0,207cca+0,5079ff+0,3b5abf+100 */
background: #5079ff; /* Old browsers */
background: -moz-linear-gradient(top, #5079ff 0%, #5079ff 0%, #207cca 0%, #5079ff 0%, #3b5abf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5079ff', endColorstr='#3b5abf',GradientType=0 ); /* IE6-9 */
font-family: "Oswald",sans-serif;
font-size:20px;
color:#fff;
padding:9px 25px;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
text-transform:uppercase;
font-weight:bold;
display:inline-block;
}

.try-lead-sec{
	width:100%;
	float:left;
	text-align:center;
}

.resour-mid-wrap{
	width:100%;
	float:left;
	margin:0px 0px 30px;
}

.resour-mid-wrap-img{
	margin:0px 0px 30px;
	width:100%;
	float:left;
	text-align:center;
}

.resour-mid-wrap h4{
	color:#5b5b5b;
	width:100%;
	float:left;
	text-align:center;
	font-family: "Oswald",sans-serif;
	font-size:25px;
	position:relative;
	text-transform:uppercase;
}

.resour-mid-wrap h4 a{
	color:#5b5b5b;
}

.resour-mid-wrap h4:before{
	background: #7f9dff none repeat scroll 0 0;
    bottom: -9px;
    content: "";
    height: 2px;
    left: 74%;
    margin-left: -127px;
    position: absolute;
    width: 70px;
}

.resour-mid-wrap span{
	color:#1d1d1d;
	width:100%;
	float:left;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	margin: 30px 0;
}

.resour-mid-wrap p{
	color:#1d1d1d;
	font-size:16px;
	line-height:28px;
	width:100%;
	float:left;
	font-family: 'Roboto', sans-serif;
	margin:0px 0px 10px;
	text-align:justify;
	min-height:222px;
}

.resource-btn {
    float:left;
    margin: 20px 0 9px;
    text-align: center;
    width:100%;
}

.resource-btn a{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5079ff+0,5079ff+0,207cca+0,5079ff+0,3b5abf+100 */
background: #5079ff; /* Old browsers */
background: -moz-linear-gradient(top, #5079ff 0%, #5079ff 0%, #207cca 0%, #5079ff 0%, #3b5abf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5079ff', endColorstr='#3b5abf',GradientType=0 ); /* IE6-9 */
font-family: "Oswald",sans-serif;
font-size:20px;
color:#fff;
padding:9px 25px;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
text-transform:uppercase;
font-weight:bold;
display:inline-block;
}

.bottom-dis{
	width:100%;
	float:left;
	
}

.bottom-dis p{
	color:#1d1d1d;
	width:100%;
	float:left;
	font-family: 'Roboto', sans-serif;
	font-style:italic;
	font-size:15px;
}



.right-book-img{
	float:left;
}

.wp-paginate {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

/*************** claim my spot ***************/

#claim-spot-sec{
	width:100%;
	float:left;
	padding:55px 0 25px;
}

.claim-top-part{
	width:100%;
	float:left;
}
.claim-top-part .container{
	max-width:1000px;
	
}

.claim-logo{
	width:100%;
	float:left;
	text-align:center;
	margin:0px 0px 26px;
}

.clim-text{
	color:#5b5b5b;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	width:100%;
	float:left;
	margin:0px 0px 30px;
	text-align:center;
	font-weight:bold;
}

.clim-hr-line{
	width:100%;
	float:left;
	text-align:center;
	margin:0px 0px 37px;
}

.claim-top-part h2{
	width:100%;
	float:left;
	font-family: "Oswald",sans-serif;
	color:#1e1f21;
	font-size:48px;
	margin:0px 0px 20px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	line-height:36px;
}

.claim-top-part span{
	width:100%;
	float:left;
	font-family: 'Roboto', sans-serif;
	color:#5b5b5b;
	font-size:25px;
	margin:0px 0px 0px;
	text-align:center;
	font-weight:bold;
}

.claim-bg-inner {
    float: left;
    position: relative;
    width: 100%;
	margin:45px 0px;
}

.video-player-btn-cliam{
	background:url(../images/snd-video-tag.png) center center no-repeat;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	width:100%;
	height:100%;
}

.cliam-price-text{
	color:#5b5b5b;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	width:100%;
	float:left;
	margin:0px 0px 20px;
	font-size:28px;
	text-align:center;
}

.order-now-btn {
    float:left;
    margin: 20px 0 9px;
    text-align: center;
    width:100%;
}

.order-now-btn a{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5079ff+0,5079ff+0,207cca+0,5079ff+0,3b5abf+100 */
background: #5079ff; /* Old browsers */
background: -moz-linear-gradient(top, #5079ff 0%, #5079ff 0%, #207cca 0%, #5079ff 0%, #3b5abf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5079ff', endColorstr='#3b5abf',GradientType=0 ); /* IE6-9 */
font-family: "Oswald",sans-serif;
font-size:28px;
color:#fff;
padding:8px 85px;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
text-transform:uppercase;
font-weight:bold;
display:inline-block;
}

.ckechout-text{
	color:#696969;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	line-height:28px;
	width:100%;
	float:left;
	text-align:center;
	margin:0px 0px 20px;
}
.fa-lock{
	margin-right:8px;
}

.claim-grey-part{
	background:#eeeeee;
	width:100%;
	float:left;
	padding:20px 0px;
}

.claim-grey-part strong{
	color:#5b5b5b;
	font-weight:bold;
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	text-align:center;
	font-size:15px;
	margin:0px 0px 16px;
}

.claim-grey-part p{
	color:#535353;
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	font-size:14px;
	font-style:italic;
	text-align:justify;
}

.claim-blue-part{
	background:#5079ff;
	width:100%;
	float:left;
	padding:40px 0px 55px;
}

.claim-blue-part .container{
	max-width:1000px;
}
.claim-blue-part h2{
	color: #fff;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 50px;
    font-weight: 500;
    line-height: 67px;
    margin: 0 0 25px;
    text-align: center;
    width: 100%;
}

.top-white-box{
	width:100%;
	float:left;
	padding:14px 24px 30px;
	background:#fff;
	margin:0px 0px 40px;
}

.top-white-box p{
	color:#1d1d1d;
	font-size:15px;
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	margin:18px 0px 0px;
}

.top-white-btm-part{
	width:100%;
	float:left;
	margin:20px 0px 0px;
}
.top-white-btm-part ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.top-white-btm-part ul li{
	width:100%;
	background:url(../images/blue-arrow-claim.png) left 15px no-repeat;
	padding:9px 0px 0px 25px;
	color:#1d1d1d;
	font-size:15px;
}

.mid-white-box{
	width:100%;
	float:left;
	padding:14px 24px 30px;
	background:#fff;
	margin:0px 0px 40px;
}

.mid-white-box p{
	color:#1d1d1d;
	font-size:15px;
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	margin:0px 0px 18px;
	line-height:26px;
}

.mid-white-box span{
	color:#5079ff;
	font-size:18px;
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	margin:0px 0px 18px;
	font-weight:bold;
	text-transform:uppercase;
}

.mid-top-box{
	width:100%;
	float:left;
}

.mid-top-box ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.mid-top-box ul li{
	width:100%;
	font-size:16px;
	color:#1d1d1d;
	font-family: 'Roboto', sans-serif;
	padding:0px 0px 15px 0px;
	line-height:27px;
}

.mid-top-box ul li strong{
	color:#5079ff;
}

.mid-top-box ul li .fa-check-square-o{
	color:#5079ff;
	margin-right:10px;
}



.click-here-sign-set-up {
    float:left;
    margin: 20px 0 9px;
    text-align:left;
    width:100%;
}

.click-here-sign-set-up a{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5079ff+0,5079ff+0,207cca+0,5079ff+0,3b5abf+100 */
background: #5079ff; /* Old browsers */
background: -moz-linear-gradient(top, #5079ff 0%, #5079ff 0%, #207cca 0%, #5079ff 0%, #3b5abf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5079ff', endColorstr='#3b5abf',GradientType=0 ); /* IE6-9 */
font-family: "Oswald",sans-serif;
font-size:29px;
color:#fff;
padding:8px 33px;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
text-transform:uppercase;
font-weight:bold;
display:inline-block;
}

.bottom-white-part{
	width:100%;
	float:left;
	padding:45px 24px;
	background:#fff;
	margin:0px 0px 0px;
}

.bottom-white-part h3{
	width:100%;
	font-size:27px;
	color:#1d1d1d;
	font-family: 'Roboto', sans-serif;
	padding:0px 0px 15px 0px;
	line-height:30px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}

.clim-dot-line{
	float: left;
    margin: 10px 5% 20px;
    text-align: center;
    width: 90%;
}

.bottom-white-row{
	float: left;
    margin: 0 10% 10px;
    width: 80%;
}

.bottom-pic{
	float:left;
	width:25%;
}
.bottom-pic-text{
	float:left;
	width:75%;
}
.bottom-pic-text p{
	float:left;
	width:100%;
	color:#1d1d1d;
	font-style:italic;
	line-height:27px;
	font-family: 'Roboto', sans-serif;
	margin:0px 0px 10px;
	text-align:justify;
	font-size:16px;
}

.claim-bottom-part{
	float:left;
	width:100%;
	padding:40px 0px 0px;
}

.claim-bottom-part-inner{
	margin:0px 10%;
	width:80%;
}

.claim-bottom-part h3{
	color: #5b5b5b;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 50px;
    font-weight: 500;
    line-height: 67px;
    margin: 0 0 22px;
    text-align: center;
    width: 100%;
	text-transform:uppercase;
}

.claim-bottom-part span{
	color: #000000;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size:32px;
    font-weight: 500;
    line-height:55px;
    margin: 0 0 35px;
    text-align: center;
    width: 100%;
	text-transform:uppercase;
}

.price-box-mid{
	width:40%;
	margin:0px 30%;
	padding:36px;
	background:#eeeeee;
	float:left;
}

.price-box-mid p{
	color: #000000;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 26px;
    font-weight: 600;
    line-height: 55px;
    margin: 0 0 40px;
    text-align: center;
    width: 100%;
}

.price-box-mid h4{
	color: #000000;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size:90px;
    font-weight: 500;
    line-height:55px;
    margin: 0 0 38px;
    text-align: center;
    width: 100%;
	text-shadow:6px -2px 1px #cbcbcb;
}

.snd-order-now-btn {
    float:left;
    margin: 20px 0 9px;
    text-align: center;
    width:100%;
}

.snd-order-now-btn a{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5079ff+0,5079ff+0,207cca+0,5079ff+0,3b5abf+100 */
background: #5079ff; /* Old browsers */
background: -moz-linear-gradient(top, #5079ff 0%, #5079ff 0%, #207cca 0%, #5079ff 0%, #3b5abf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5079ff 0%,#5079ff 0%,#207cca 0%,#5079ff 0%,#3b5abf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5079ff', endColorstr='#3b5abf',GradientType=0 ); /* IE6-9 */
font-family: "Oswald",sans-serif;
font-size:28px;
color:#fff;
padding:7px 54px;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
text-transform:uppercase;
font-weight:bold;
display:inline-block;
}



.bottom-pic-area{
	width:100%;
	float:left;
	margin:25px 0px;
	
}

.bottom-ckechout-text {
    color: #696969;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    line-height: 28px;
    margin: 0 0 0px;
    text-align: center;
    width: 100%;
}

.c-img{
	margin:0px 10px;
}

.money-back-text{
	float: left;
    margin: 0 10%;
    text-align: center;
    width: 80%;
}

.money-back-text span{
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	color:#5b5b5b;
	margin:0px 0px 10px;
	font-size:16px !important;
	font-weight:bold;
}

.money-back-text p{
	font-family: 'Roboto', sans-serif;
	width:100%;
	float:left;
	color:#535353;
	margin:0px 0px 10px;
	font-size:14px !important;
	font-style:italic;
	text-align:justify;
}

.free-right{
	float: left;
    margin: 15px 0 0 12px;
}

.ourblog-box-heading
{
	color: #5b5b5b;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    margin-bottom: 20px;
    width: 100%;
}
.error
{
	color:#ff0000;
	margin-bottom: 10px;
}

/*download*/
.bluebook_box {
    background: rgba(0, 0, 0, 0) url("../images_new/bluebook_bg.png") no-repeat scroll 0 0;
    height: 458px;
    margin: 57px auto 80px;
    width: 972px;
}
.blue_book {
    float: left;
    margin: 40px 0 0 10px;
}
.blue_txtbox {
    float: left;
    margin: 84px 0 0 29px;
    width: 494px;
}
.contentbox {
    color: #313030;
    float: left;
    font-family: "Museo-700";
    font-size: 34px;
    margin-bottom: 18px;
    width: 490px;
}
.blue_txt {
    color: #061146;
    float: left;
    font-family: "HelveticaLTStd-Roman";
    font-size: 30px;
    margin-bottom: 32px;
    width: 490px;
}
.blue_txt1 {
    color: #4e4e4e;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 25px;
    text-align: justify;
    width: 490px;
}
.btn_box {
    float: left;
    margin-top: 20px;
    position: relative;
    width: 499px;
}
.btn_left {
    background: rgba(0, 0, 0, 0) url("../images/btn_left.png") no-repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 68px;
    outline: medium none;
    width: 60px;
}
.btn_middle {
    background: rgba(0, 0, 0, 0) url("../images/btn_mid.png") repeat-x scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    font-family: "HelveticaInseratLTStd-Roman";
    font-size: 22px;
    font-weight: normal;
    height: 69px;
    outline: medium none;
    padding: 8px 10px 10px 0;
}
.btn_right {
    background: rgba(0, 0, 0, 0) url("../images/btn_right.png") no-repeat scroll 0 0;
    border: medium none;
    float: left;
    height: 68px;
    outline: medium none;
    width: 117px;
}
.book1 {
    float: left;
    left: 370px;
    position: absolute;
    top: -31px;
}
.children
{
	padding-left:25px;
	border-left:4px solid #466adf;
	float:left;
	width:100%;
	margin: 20px 0 0 10px;
	min-height:150px;
}

/************ download css ********/
.dwn-sec-outer{
	width:100%;
	float:left;
	
}

.dwn-body-sec {
   background: url(../images/download-bg.png) center center fixed no-repeat;
    background-size: cover;
	float:left;
	width:100%;
}
.download-sec{
	width:100%;
	float:left;
/*	background:url(../images/download-bg.png) center center no-repeat;
	background-size:cover;*/
}
.download-sec .container{
	max-width:980px;
}

.download-sec-inner{
	float: left;
    padding: 165px 0 165px 0;
    width: 100%;
}


.download-left{
	float:left;
}
.download-left h2{
	font-family: "Oswald",sans-serif;
	font-size:30px;
	color:#fff;
	width:100%;
	float:left;
	margin:0px 0px 22px;
	text-transform:uppercase;
	font-weight:bold;
}
.download-left-img{
	float:left;
	width:100%;
}

.download-right{
	float:left;
}

.download-right h2{
	font-family: "Oswald",sans-serif;
	font-size:30px;
	color:#5079ff;
	width:100%;
	float:left;
	margin:0px 0px 15px;
	text-transform:uppercase;
	font-weight:100;
	text-align:center;
}

.download-right h3{
	color: #fff;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 28px;
    font-weight: bold;
    line-height: 38px;
    margin: 6px 2% 27px;
    text-align: center;
    text-transform: uppercase;
    width: 98%;
}

.dwn-form-row{
	width:100%;
	float:left;
	margin:0px 0px 18px;
}

.dwn-form-feild{
	width:100%;
	float:left;
	background:#fff;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	height:57px;
	color:#000000;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	padding:5px 10px;
}



.dwn-submit-btn {
   background:#466ae1;
    color: #fff;
    display: inline-block;
    font-size:30px;
    height:62px;
    margin: 0 0 0 0px;
    padding: 0;
    width:434px;
	font-family: "Oswald",sans-serif;
	border:1px solid #fff;
	text-transform:uppercase;
	font-weight:bold;
}


.dwn-footer{
	background:#0a101a;
	width:100%;
	float:left;
	padding:26px 0px;
	/*position:absolute;*/
	position:fixed;
	bottom:0px;
	
}

.dwn-footer-copyright {
    float: left;
    margin: 0 0 0px;
    text-align: center;
    width: 100%;
}
.dwn-footer-copyright p {
    color: #fff;
    font-family: "Oswald",sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.submit-btn-area{
	width:100%;
	float:left;
}
.submit-btn-area p{
	float:left;
	color:#fff;
	font-size:11px;
	
}
.submit-btn-area .fa-lock{
	margin-right: 8px;
	margin-top:2px;
	float:left;
}

/***************** maintenance css **************/

.maint-bodysec {
   background: url(../images/maint-bg.png) center center fixed no-repeat;
    background-size: cover;
	
}

.maint-sec{
	width:100%;
	float:left;
	text-align:center;
	margin:115px 0px 0px;
}

.maint-sec .container{
	max-width:1000px;
}

.miant-sec-inner{
	width:80%;
	margin:0px auto;
}

.maint-logo{
	width:100%;
	float:left;
	margin:0px 0px 50px;
}

.maint-sec h2{
	font-family: "Oswald",sans-serif;
	font-size:40px;
	width:100%;
	float:left;
	color:#fff;
	margin:0px 0px 35px;
	line-height:40px;
}

.maint-sec p{
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	width:100%;
	float:left;
	color:#fff;
	margin:0px 0px 35px;
	line-height:28px;
}

.maint-sec h3{
	font-family: "Oswald",sans-serif;
	font-size:40px;
	width:100%;
	float:left;
	color:#fff;
	margin:0px 0px 35px;
}

.maint-frm-sec{
	margin: 0 auto;
    width: 80%;
}

.maint-frm-form-row{
	float: left;
    margin: 0 0 0 56px;
    width: 50%;
}

.maint-form-feld{
	width:100%;
	float:left;
	background:#fff;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	color:#000000;
	font-size:17px;
	padding:8px 12px;
	height:55px;
	font-family: 'Roboto Slab', serif;
}

.maint-frm-btn{
	float: left;
    margin: 0 0 0 20px;
    width: 26%;
}
.maint-submit-btn{
	width:100%;
	float:left;
	background:#5079ff;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	color:#fff;
	font-size:20px;
	padding:8px 12px;
	height:55px;
	font-family: 'Roboto Slab', serif;
	text-transform:uppercase;
}

.maint-social-icon{
	width:100%;
	float:left;
	text-align:center;
	margin:30px 0px;
}

.cust-m{
	margin:0px 10px;
	
}


.copyright-maint{
	width:100%;
	float:left;
	text-align:center;
}
.copyright-maint p{
	width:100%;
	float:left;
	font-family: "Oswald",sans-serif;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
}

/****************** thank you css *************/

.thank-bodysec {
   background: url(../images/thank-you-bg.jpg) center center fixed no-repeat;
    background-size: cover;
	float:left;
	width:100%;
}

.thank-sec{
	width:100%;
	float:left;
	text-align:center;
	margin:140px 0px 0px;
}

.thank-sec .container{
	max-width:1000px;
}

.thank-sec-inner{
	width:85%;
	margin:0px auto;
}


.thank-sec h2{
	color: #fff;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 110px;
    line-height: 105px;
    margin: 70px 0 45px;
    width: 100%;
}

.thank-sec p{
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	width:100%;
	float:left;
	color:#fff;
	margin:0px 0px 45px;
	line-height:28px;
}

.th-dwn-btn{
	width:100%;
	float:left;
	text-align:center;
}

.th-dwn-btn a{
	background:#0998F3;
	font-family: 'Roboto Slab', serif;
	font-size:20px;
	color:#fff;
	padding:11px 20px;
	display:inline-block;
	text-transform:uppercase;
}

.th-dwn-btn:hover{
	color:#fff;
}

.wp-paginate .current {
    background: #12182f  !important;
	font-size:15px !important;
}

.wp-paginate a {
    font-size:15px !important;
}
.wp-paginate a:hover, .wp-paginate a:active {
    background: #ccc none repeat scroll 0 0;
    color: #12182f !important;
}